.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.113000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-5.382800px;}
._5{margin-left:-3.919600px;}
._9{margin-left:-2.634692px;}
._7{margin-left:-1.392000px;}
._3{width:1.150000px;}
._2{width:2.215600px;}
._0{width:3.996800px;}
._1{width:5.132800px;}
._6{width:8.209600px;}
._4{width:10.026400px;}
.fc3{color:rgb(31,25,23);}
.fc2{color:rgb(89,87,79);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(20,23,23);}
.fs5{font-size:28.000000px;}
.fs0{font-size:42.000000px;}
.fs4{font-size:54.076000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:84.000000px;}
.fs3{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y28{bottom:15.476818px;}
.y27{bottom:31.146995px;}
.y11{bottom:280.085114px;}
.y10{bottom:302.690871px;}
.yf{bottom:347.902869px;}
.y1c{bottom:347.903832px;}
.ye{bottom:370.509108px;}
.y1b{bottom:370.510072px;}
.yd{bottom:393.115348px;}
.y1a{bottom:393.116311px;}
.yc{bottom:415.721587px;}
.y19{bottom:460.934548px;}
.y1d{bottom:460.934869px;}
.y18{bottom:483.540306px;}
.yb{bottom:506.146385px;}
.ya{bottom:551.358864px;}
.y17{bottom:551.359024px;}
.y9{bottom:573.964621px;}
.y16{bottom:573.965264px;}
.y8{bottom:596.570379px;}
.y15{bottom:596.571503px;}
.y7{bottom:619.176137px;}
.y14{bottom:619.177743px;}
.y6{bottom:641.782376px;}
.y13{bottom:641.783982px;}
.y5{bottom:664.388616px;}
.y12{bottom:664.390222px;}
.y4{bottom:686.994855px;}
.y3{bottom:747.968892px;}
.y2{bottom:801.996589px;}
.y1{bottom:830.110212px;}
.y23{bottom:863.418694px;}
.y22{bottom:885.082545px;}
.y21{bottom:906.746396px;}
.y20{bottom:928.410248px;}
.y1f{bottom:950.074099px;}
.y24{bottom:986.263707px;}
.y1e{bottom:1092.392087px;}
.y26{bottom:1201.370115px;}
.y25{bottom:1202.565606px;}
.h9{height:25.256000px;}
.h4{height:30.576000px;}
.h2{height:30.618000px;}
.h7{height:39.421404px;}
.h3{height:40.768000px;}
.h8{height:40.824000px;}
.h5{height:61.152000px;}
.h6{height:63.936000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x5{left:22.820638px;}
.x4{left:34.383203px;}
.x1{left:409.852698px;}
.x2{left:415.734596px;}
.x3{left:421.790260px;}
.x6{left:702.301761px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-4.468967pt;}
._5{margin-left:-3.254173pt;}
._9{margin-left:-2.187403pt;}
._7{margin-left:-1.155681pt;}
._3{width:0.954766pt;}
._2{width:1.839460pt;}
._0{width:3.318267pt;}
._1{width:4.261409pt;}
._6{width:6.815864pt;}
._4{width:8.324228pt;}
.fs5{font-size:23.246467pt;}
.fs0{font-size:34.869700pt;}
.fs4{font-size:44.895570pt;}
.fs1{font-size:46.492934pt;}
.fs2{font-size:69.739401pt;}
.fs3{font-size:79.702172pt;}
.y0{bottom:0.000000pt;}
.y28{bottom:12.849333pt;}
.y27{bottom:25.859200pt;}
.y11{bottom:232.535333pt;}
.y10{bottom:251.303333pt;}
.yf{bottom:288.839733pt;}
.y1c{bottom:288.840533pt;}
.ye{bottom:307.608133pt;}
.y1b{bottom:307.608933pt;}
.yd{bottom:326.376533pt;}
.y1a{bottom:326.377333pt;}
.yc{bottom:345.144933pt;}
.y19{bottom:382.682133pt;}
.y1d{bottom:382.682400pt;}
.y18{bottom:401.450133pt;}
.yb{bottom:420.218400pt;}
.ya{bottom:457.755200pt;}
.y17{bottom:457.755333pt;}
.y9{bottom:476.523200pt;}
.y16{bottom:476.523733pt;}
.y8{bottom:495.291200pt;}
.y15{bottom:495.292133pt;}
.y7{bottom:514.059200pt;}
.y14{bottom:514.060533pt;}
.y6{bottom:532.827600pt;}
.y13{bottom:532.828933pt;}
.y5{bottom:551.596000pt;}
.y12{bottom:551.597333pt;}
.y4{bottom:570.364400pt;}
.y3{bottom:620.986933pt;}
.y2{bottom:665.842400pt;}
.y1{bottom:689.183200pt;}
.y23{bottom:716.836933pt;}
.y22{bottom:734.822933pt;}
.y21{bottom:752.808933pt;}
.y20{bottom:770.794933pt;}
.y1f{bottom:788.780933pt;}
.y24{bottom:818.826667pt;}
.y1e{bottom:906.937733pt;}
.y26{bottom:997.414667pt;}
.y25{bottom:998.407200pt;}
.h9{height:20.968313pt;}
.h4{height:25.385142pt;}
.h2{height:25.420012pt;}
.h7{height:32.728870pt;}
.h3{height:33.846856pt;}
.h8{height:33.893349pt;}
.h5{height:50.770284pt;}
.h6{height:53.081647pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:18.946400pt;}
.x4{left:28.546000pt;}
.x1{left:340.272400pt;}
.x2{left:345.155733pt;}
.x3{left:350.183333pt;}
.x6{left:583.072667pt;}
}
